<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EntityConfigs</key>
	<array>
		<dict>
			<key>Name</key>
			<string>Project</string>
			<key>Types</key>
			<array>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(dueDate,name)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedProjectDeletionAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1007</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ApplicableKeys</key>
						<string>(dueDate,startDate,completeDate,statusCode,currentPipeline,currentPipelineStage)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedProjectAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1004</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedProjectAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1000</real>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key>
			<string>Opportunity</string>
			<key>Types</key>
			<array>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(dueDate,name)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedOpportunityDeletionAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1007</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ApplicableKeys</key>
						<string>(completeDate,dueDate,opportunityStateType,currentPipeline,currentPipelineStage)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedOpportunityAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1004</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedOpportunityAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1000</real>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key>
			<string>Timeblock</string>
			<key>Types</key>
			<array>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(startDate,endDate,allDay,timeZoneName,floating,name)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedAppointmentDeletionAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1007</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(startDate,endDate,allDay,timeZoneName,floating,name)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWMeetingDeletionAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1006</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWMeetingResponseAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1002</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ApplicableKeys</key>
						<string>(statusCode)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWMeetingInvitationAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1005</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWMeetingInvitationAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1001</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(alertableObjectName, createDate, name, location, typeCode, startDate, endDate, sortedMeetingInvitees.contact.name, owner.contact.name, isRepeating, repeatDescription, details, dateSortedDelegates.createDate, assignedTo.contact.name, activityImage.imageURLString)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWAppointmentReminderAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1003</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ApplicableKeys</key>
						<string>(startDate,endDate,statusCode)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedAppointmentAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1004</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedAppointmentAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1000</real>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key>
			<string>Task</string>
			<key>Types</key>
			<array>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ProxyKeys</key>
						<string>(dueDate,name)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedTaskDeletionAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1007</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict>
						<key>ApplicableKeys</key>
						<string>(dueDate,completeDate,startDate,statusCode,priority)</string>
					</dict>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedTaskAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1004</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWTaskReminderAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1003</real>
				</dict>
				<dict>
					<key>AdditionalConfigValues</key>
					<dict/>
					<key>AlertViewValues</key>
					<dict>
						<key>TemplateName</key>
						<string>com.marketcircle.GWDelegatedTaskAlertCenterSummary</string>
					</dict>
					<key>TypeCode</key>
					<real>1000</real>
				</dict>
			</array>
		</dict>
	</array>
	<key>TypeConfigs</key>
	<array>
		<dict>
			<key>ActionViewClassName</key>
			<string>MCAlertGenericDismissActionView</string>
			<key>AdditionalConfigValues</key>
			<dict/>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericMeetingUpdate</string>
			</dict>
			<key>Name</key>
			<string>MeetingUpdate</string>
			<key>ReasonKey</key>
			<string>Meeting Update</string>
			<key>TypeCode</key>
			<real>1005</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>MCAlertGenericDismissActionView</string>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericDelegationUpdate</string>
			</dict>
			<key>Name</key>
			<string>DelegationUpdate</string>
			<key>ReasonKey</key>
			<string>Delegation Update</string>
			<key>TypeCode</key>
			<real>1004</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>GWAlertGenericReminderActionView</string>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericReminder</string>
			</dict>
			<key>Name</key>
			<string>Reminder</string>
			<key>ReasonKey</key>
			<string>Reminder</string>
			<key>TypeCode</key>
			<real>1003</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>GWAlertMeetingResponseActionView</string>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericMeetingResponse</string>
			</dict>
			<key>Name</key>
			<string>MeetingResponse</string>
			<key>ReasonKey</key>
			<string>Meeting Response</string>
			<key>TypeCode</key>
			<real>1002</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>MCAlertGenericDismissActionView</string>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericDelegation</string>
			</dict>
			<key>Name</key>
			<string>Delegation</string>
			<key>ReasonKey</key>
			<string>Delegation</string>
			<key>TypeCode</key>
			<real>1000</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>GWAlertMeetingInvitationActionView</string>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict>
				<key>TemplateName</key>
				<string>GenericMeetingInvitation</string>
			</dict>
			<key>Name</key>
			<string>MeetingInvitation</string>
			<key>ReasonKey</key>
			<string>Meeting Invitation</string>
			<key>TypeCode</key>
			<real>1001</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>MCAlertGenericDismissActionView</string>
			<key>AdditionalConfigValues</key>
			<dict/>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict/>
			<key>Name</key>
			<string>MeetingDeletion</string>
			<key>ReasonKey</key>
			<string>Meeting Update</string>
			<key>TypeCode</key>
			<real>1006</real>
		</dict>
		<dict>
			<key>ActionViewClassName</key>
			<string>MCAlertGenericDismissActionView</string>
			<key>AdditionalConfigValues</key>
			<dict/>
			<key>AlertViewClassName</key>
			<string>MCAlertWebView</string>
			<key>AlertViewValues</key>
			<dict/>
			<key>Name</key>
			<string>DelegationDeletion</string>
			<key>ReasonKey</key>
			<string>Deleted</string>
			<key>TypeCode</key>
			<real>1007</real>
		</dict>
		<dict>
			<key>AlertViewValues</key>
			<dict/>
			<key>Name</key>
			<string>ExternalInvitationResponse</string>
			<key>ReasonKey</key>
			<string>External Invitation Response</string>
			<key>TypeCode</key>
			<integer>1009</integer>
		</dict>
		<dict>
			<key>AlertViewValues</key>
			<dict/>
			<key>Name</key>
			<string>ExternalInvitationDeliveryFailure</string>
			<key>ReasonKey</key>
			<string>External Invitation Delivery Failure</string>
			<key>TypeCode</key>
			<integer>1010</integer>
		</dict>
		<dict>
			<key>AlertViewValues</key>
			<dict/>
			<key>Name</key>
			<string>TimeblockVideoConferenceSchedulingError</string>
			<key>ReasonKey</key>
			<string>Timeblock Video Conference Scheduling Error</string>
			<key>TypeCode</key>
			<integer>1011</integer>
		</dict>
	</array>
</dict>
</plist>
